RSM Phase Il - Bug #652
[Payslip] - Font payslip

12/20/2021 07:24 PM - ericsson ericsson

Status: Closed Start date: 12/20/2021
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang Azid.

Mohon bantuannya untuk report Payslip fontnya gunakan font jenis Arial.
Im My Workplace

I Practices Management . -

B Financial Accounting SALARY SLIP

Employee Administration s hA
Organization Management Emplayee Name - Imma Movia Eka Puiri RS Indraziz

Performance Management Level 12 - Sendor Associate 2

People Development LEWER T46185164011000

Recruitment Managemeant Employee Number 001

Time Management Pay Period

Talent Management

Budgeting Pendapatan

Compensation 1004 Basic Salary (M) 6,500,000

b Allowance ()

Travel Management

{0 Regular Tax Contribution

Payroll Control Potongan

Benefit Administration

450,000

Payroll Data D003 Pot Gaji

Payroll Process

“Qur success and rewards come by demonstrating SMART work and by becoming a
valuable partner to our clients”
port : 61122
DB : RSM.Prod
Server 77 || 2014

History

#1 - 12/21/2021 09:55 AM - M Azid Wahyudi
- File clipboard-202112210953-yozcs.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mang erik udah bisa di test ya
SALARY SLIP

Employee Name

Lewvel

NPWP
Employee Number

Pay Period

Pendapatan
1000 Basic Salary (M)
2000 Job Allowance (M)

5000 Regular Tax Contribution

Potongan

D003 Pot Gaji

makasih mang

#2 - 12/21/2021 10:12 AM - ericsson ericsson
- Status changed from QA Test to Closed

Files

- Inna Movia Eka Putri

: J2 - Senior Associste 2

- T45135164011000

RSM

REM Indonscle

Flaza ASIA. Level 10
JI. Jend_ Sudirman Kewv. 55
Jaksrts 12150 Indonesia

T+E221 51401340
F+E2321 51401350

: 00000453 WS
- January 2021

This Month Year to Date

(Rp) (Rp)

5,500,000 6,500,000

1,500,000 1,500,000

162,728 182,728

450,000 450,000

"Cwr success and rewards come by demonstrating SMART work and by becoming a
valuable partner to our clients”
